#all-access .wrap{
    max-width: 1200px;
    margin: auto;
    padding: 100px 0;
}
.container {
    border: 1px solid #ddd;
    padding: 20px;
    display: flex;
    margin: 50px auto;
    background-color: #fff;
}
#all-access h3{
    position: relative;
    font-size: 1.5rem;
    padding-left: 20px;
}
#all-access h3:before{
    position: absolute;
    content: "";
    border-left: solid 5px;
    height: 20px;
    width: 1px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.routes {
    flex: 1;
}
.route {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}
.route:last-child {
    border-bottom: none;
}
.route-name {
    width: 150px;
    font-weight: bold;
    text-align: center;
    border: 2px solid #ddd;
    padding: 10px 0;
}
.steps {
    display: flex;
    align-items: center;
    flex: 1;
    padding: 0;
}
.step {
    text-align: center;
    padding: 0 20px;
    position: relative;
    flex: 1;
    line-height: 25px;
}
.step:not(:last-child)::after {
    content: "➔";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-weight: bold;
    font-size: 1.5em;
    color: #ffb152;
    right: 0;
}
.goal {
    background-color: #ffb152;
    color: #fff;
    padding: 0px;
    text-align: center;
    writing-mode: vertical-rl;
    font-weight: bold;
    min-width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 1px solid #ddd;
}
iframe{
    height: 450px;
}
.note{
    display: block;
    margin-bottom: 50px;
    letter-spacing: 2px;
    margin-top: -20px;
}
@media screen and (max-width:767px) {
    #all-access .wrap{
        width: 95%;
        padding: 50px 0;
    }
    .container {
        overflow-y: scroll;
    }
    .step {
        width: 100px;
    }
    #all-access h3:before {
        left: 5px;
    }
    iframe{
        height: 300px;
    }
}